# Generated by Django 3.1.6 on 2021-02-09 23:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0004_auto_20210209_2303'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='assessment',
            name='competency',
        ),
        migrations.RemoveField(
            model_name='assessment',
            name='measure',
        ),
        migrations.AddField(
            model_name='assessment',
            name='measure_competency',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='assessments.measurecompetencymap'),
            preserve_default=False,
        ),
    ]
